@media only screen and ( max-width: 599px ) {

    .col-4 span{
        font-size: 11px;
    }
}

// .job-box a.btn { min-width: inherit; padding: 5px 9px; line-height: normal; font-size: 12px; line-height: 1; margin: 44px 0 0;}